id: telegram
as_token: ${node.metadata['mautrix-telegram']['as_token']}
hs_token: ${node.metadata['mautrix-telegram']['hs_token']}
namespaces:
    users:
    - exclusive: true
      regex: '@telegram_.+:${node.metadata['mautrix-telegram']['homeserver']['domain']}'
    - exclusive: true
      regex: '@telegrambot:${node.metadata['mautrix-telegram']['homeserver']['domain']}'
    aliases:
    - exclusive: true
      regex: '#telegram_.+:${node.metadata['mautrix-telegram']['homeserver']['domain']}'
url: http://${node.metadata['mautrix-telegram'].get('listen-addr', '127.0.0.1')}:${node.metadata['mautrix-telegram'].get('port', 20010)}
sender_localpart: ${node.metadata['mautrix-telegram']['sender_localpart']}
rate_limited: false
